unit uIEditorTiposVenta;

interface

uses
  uBizTiposVenta;

type
  IEditorTiposVenta = interface
  ['{3B42923E-4BB6-4979-A5E0-0BF66CA289A4}']
    function GetTiposVenta: IBizTipoVenta;
    procedure SetTiposVenta(const Value: IBizTipoVenta);
    property TiposVenta: IBizTipoVenta read GetTiposVenta write SetTiposVenta;
    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
